/*
 Theme Name:     quickstep Child
 Theme URI:      http://themeluxe.com/themes/quickstep
 Description:    A creative one page portfolio theme with AJAX functionality.
 Author:         Theme Luxe
 Author URI:     http://themeluxe.com
 Template:       quickstep
*/

/* Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../quickstep/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: Nexa-Light;
	src: url('fonts/Nexa-Light.otf');
}

@font-face {
  font-family: "Ionicons";
  src: url("fonts/ionicons.eot?v=1.4.0");
  src: url("fonts/ionicons.eot?v=1.4.0#iefix") format("embedded-opentype"), url("fonts/ionicons.ttf?v=1.4.0") format("truetype"), url("fonts/ionicons.woff?v=1.4.0") format("woff"), url("fonts/ionicons.svg?v=1.4.0#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal; }

.post-content a {
	color: #70BCD9;
}

.post-content h2 a {
	color: #151D29;
}

@font-face {
	font-family: Nexa-Bold;
	src: url('fonts/Nexa-Bold.otf');
}

body, div, dl, dt, dd, ul, ol, li, h4, h5, h6, pre, form, p, blockquote, th, td, body, p, thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td, label {
	font-family: Nexa-Light,"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}

h1, h2, h3 {
	font-family: Nexa-Bold,"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}

.welcome {
	margin: 13% 0 0;
}


.shoplocket-checkout.separate.button.large.center:link, .shoplocket-checkout.separate.button.large.center:visited, .shoplocket-checkout.separate.button.large.center:active {
	background-color: #228BBF;
}
.shoplocket-checkout.separate.button.large.center:hover{
	background-color: #F4364C;
}

.play {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border: 5px solid #ffffff;
    border-radius: 100px;
    color: #ffffff;
    display: block;
    font-size: 60px;
    height: 112px;
    margin: 1% auto 0;
    padding: 8px 36px;
    width: 112px;
}
.play:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border: 5px solid rgba(244, 54, 76, 0.8);
    color: rgba(244, 54, 76, 0.8);
    text-decoration: none;
    transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
}
.ion-play:before {
    content:"\f215";
    color:#F4364C;
    cursor:pointer;
}

.ion-play {
    display:inline-block;
    font-family:Ionicons;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    text-rendering:auto;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

